.level3:visited{color:#333;}
/*})'"*/
div.ctools-modal-content a.close .img_container{display:none !important;}
/*})'"*/
.use-ajax .img_container{display:unset !important;position:unset !important;}
/*})'"*/
.pane-bundle-cruk-info-gallery{background-color:#FFF;padding:16px 24px;margin-bottom:24px;clear:both;}
/*})'"*/
.pane-bundle-cruk-info-gallery{display:block !important;}
/*})'"*/
.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05);box-shadow:0 1px 1px rgba(0,0,0,0.05);}.panel.panel-default{clear:both;margin:0 0 1.5em 0;}.panel-heading{padding:10px 15px;border-top-left-radius:3px;border-top-right-radius:3px;color:#333;background-color:#f5f5f5;border-color:#ddd;}.panel-body{padding:15px;}.panel .panel-title{font-family:"MuseoSans-700","Arial","Helvetica",sans-serif;margin:0;}
/*})'"*/
@media screen and (max-width:800px){.rate-section{margin-bottom:15px;}}@media screen and (min-width:641px){.rate-section .fivestar-summary{margin:0 0 10px -111px;}}
/*})'"*/
#awards-two{clear:both;}#awards-two ul li{display:inline-block;margin-right:15px;}#awards-two ul li a{display:block;}#awards-two ul{display:flex;align-items:center;}@media screen and (max-width:375px){#awards-two ul{display:block;align-items:unset;}#awards-two ul li{display:block;}#awards-two ul li.pif{margin-left:7px;}}
/*})'"*/
@media screen {
 .megamenu.js-off{display:none;}.no-js #cruk-nav .cr-i--chevron-down{display:none}.no-js #cruk-nav a:hover{color:#e40085} 
}
/*})'"*/
